.my-grid {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 100px;
}

.has-blue-background {
    background-color: #093f61;
    border: 1px solid #aa81df;
}

.has-yellow-background {
    background-color: #3d3c0a;
    border: 1px solid #721EE3;
}